# Start a stopped deployment at its saved replica count Source: https://docs.orchard.hackclub.com/api/operations/deployments_start/ `POST /apiv1/deployments/{id}/start` Operation ID: `deployments_start` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "properties": { "replicas": { "type": "number" }, "stopped": { "enum": [ false ], "type": "boolean" }, "success": { "type": "boolean" } }, "required": [ "success", "replicas", "stopped" ], "type": "object" } ```